Skip site navigation (1) Skip section navigation (2)

Re: BUG #6729: Install of postgresql-devel for x86_84 and i686 fails

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: Devrim GÜNDÜZ <devrim(at)gunduz(dot)org>
Cc: ysharma(at)cymer(dot)com, pgsql-bugs(at)postgresql(dot)org
Subject: Re: BUG #6729: Install of postgresql-devel for x86_84 and i686 fails
Date: 2012-07-12 20:36:52
Message-ID: 9344.1342125412@sss.pgh.pa.us (view raw or flat)
Thread:
Lists: pgsql-bugs
Devrim =?ISO-8859-1?Q?G=DCND=DCZ?= <devrim(at)gunduz(dot)org> writes:
> It is not a bug, but it might be a missing feature (and I'm not sure how
> to fix it :-) )

It's fairly common for -devel packages of different architectures to
conflict.  If you were to try to fix it, you'd likely need the 64-bit
versions to install their stuff into .../lib64/ not .../lib/.
Not sure how practical such a change is at this late date.

			regards, tom lane

In response to

Responses

pgsql-bugs by date

Next:From: Yogesh_SharmaDate: 2012-07-12 20:41:34
Subject: Re: BUG #6729: Install of postgresql-devel for x86_84 and i686 fails
Previous:From: Devrim GÜNDÜZDate: 2012-07-12 20:19:18
Subject: Re: BUG #6729: Install of postgresql-devel for x86_84 and i686 fails

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group